
.checkout {
	position: absolute;
	top:0;
	left:0;
	right:0;
	color: #000;
	display: none;
	z-index: 120;
}
.checkout.active {
	display: block;
}
.checkout-overlay {
	position: absolute;
	left:0;
	top:0;
	right:0;
	bottom: 0;
	background: #333;
	opacity: .5;
	z-index: 110;
	display: none;
}
.checkout-overlay.active {
	display: block;
}
.checkout-padding {
	background: #fff;
	box-shadow: 0 0 10px #000;
	border: 3px solid #1142ff;
}
.checkout-close {
	font-size: 2rem;
	color: #fff;
}
.checkout h1 {
	text-align: left;
}
.checkout h3 {
	margin-top: 0;
	font-size: 1.1rem;
	border-bottom: 1px solid #ccc;
	margin-bottom: 3px;
	font-family: montserratregular;
	text-align: left;
	font-variant: normal;
}
.checkout-productCategoryContainer {
	margin-bottom: 5px;
	padding-left: 3px;
}
.checkout-productCategory {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	cursor: pointer;
	margin: 0;
	padding: 0;
}
.checkout-productCategory-padding {
	padding: 0 10px;
	font-size: 1rem;
	line-height: 2rem;
	font-variant: small-caps;
	background:#eee;
	border: 1px solid #ccc;
	font-family: Bemio;
	border-radius: 8px;
	color: #666;
	box-shadow: 0 18px 10px #fff inset;
}
.checkout-productCategory.selected .checkout-productCategory-padding {
	color: #000;
	border: 1px solid #4e7aab;
	background: #d8f5ff;
}
.checkout-title {
	margin-bottom: 5px;
	font-variant: small-caps;
}
.checkout-cart-label {
	font-size: 1.1rem;
	border-bottom: 1px solid #ccc;
	margin-bottom: 3px;
	font-family: montserratregular;
	text-align: left;
	margin-top: 1rem;
}
.checkout-cart-label.empty {
	margin-bottom: 2rem;
}
.checkout-cart-item input {
	width: 2rem;
	text-align: center;
	margin-right: .5rem;
}
.checkout-content {
	display: table-cell;
	vertical-align: top;
	width: 70%;
	padding: 15px;
}
.checkout-sidebar {
	display: table-cell;
	vertical-align: top;
	width: 30%;
	background: #eee;
	padding: 15px 15px 3rem 15px;
	font-size: .8rem;
	position: relative;
}
.checkout-product {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	position: relative;
	cursor: pointer;
}
.checkout-product.highlight {
	
}
.checkout-product.physical_wayward_sisters {
	width: 40%;
}
.checkout-product.physical_wayward_sisters_enamel_pin,
.checkout-product.physical_yonge_at_heart {
	width: 30%;
}
.checkout-product-padding {
	padding: 5px 5px 10px 5px;
	margin: 3px;
	text-align: center;
	position: relative;
}
.checkout-product.selected .checkout-product-padding {
	box-shadow: 0 0 1px #17c400 inset;
	background: #ecffd8;
}
.checkout-product:hover .checkout-product-padding {
	box-shadow: 0 0 2px #24ff00;
}
.checkout-product-image {
	height: 10rem;
	width: 7rem;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
	position: relative;
	margin: 0 auto;
}
.checkout-product.pdf .checkout-product-image:after {
	content: '';
	position: absolute;
	top: -7px;
	left: -8px;
	width: 40px;
	height: 40px;
	background: url('../images/pdf_icon.png') 0 0 no-repeat;
	background-size: contain;
}
.checkout-product-details {
	display: none;
	vertical-align: top;
	pointer-events: none;
	text-align: left;
	border: 1px solid #333;
	border-radius: 0 10px 10px 0;
	z-index: 10;

	position: absolute;
	left: 100%;
	top: 0;
	background: #fff;
	padding: 10px;
	width: 240px;
	box-shadow: 2px 2px 3px #666;
}
.checkout-product:hover .checkout-product-details {
	display: block;	
}
.checkout-product-details:after {
	content: ' ';
	position: absolute;
    width: 0;
    height: 0;
    border-width: 15px;
    border-style: solid;
    z-index: 30;
	left: -30px;
    top: 10px;
	border-color: transparent #000 transparent transparent;
}
.checkout-product-details-preorder {
	display: block;
	font-style: italic;
	margin-top: 10px;
	color: #a200ff;
	font-size: .7rem;
}
.checkout-product-amountContainer {
	position: absolute;
	bottom: -3px;
	left: 0;
	right: 0;
	text-align: center;
}
.checkout-product-amount {
	margin: 0 auto;
    color: #000;
    text-decoration: none;
    box-shadow: 0 0 1px #000 inset, 3px 3px 5px #000;
    border-radius: 3px;

    display: inline-block;
    background: #00b4ff;
    border: 1px solid #333;
}
.checkout-product-amount span {
	display: block;
	text-align: right;
	font-size: 1.2rem;
	padding: 3px 10px;
    box-shadow: 0 -35px 42px #014ca9 inset, 1px 1px 1px #ccc inset;
    border-radius: 2px;
    color: #fff;
}
.checkout-product.selected .checkout-product-amount {
 	background: #36ff00;
 	border: 1px solid #666;
}
.checkout-product.selected .checkout-product-amount span {
	box-shadow: 0 -15px 36px #547531 inset, 1px 1px 1px #ccc inset;
}
.checkout-shipping-amount {
	text-align: right;
}
.checkout-product-titleContainer {
	display: table;
	width: 100%;
	height: 3rem;
}
.checkout-product-title-padding {
	display: table-cell;
	vertical-align: middle;	
}
.checkout-product-details-title {
	font-weight: bold;
	font-size: .8rem;
	line-height: 1rem;
	font-family: montserratregular;
	text-align: center;
}
.checkout-product-details-publication {
	font-size: .8rem;
	line-height: .7rem;
}
.checkout-product-details-subtitle {
}
.checkout-product-details-description {
	font-size: .8rem;
	min-height: 85px;
}
.checkout-price {
	font-size: 1.3rem;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}
.checkout-price s {
	color: #ffc000;
	text-shadow: none;
	margin-right: 3px;
}
.checkout-stickyHeader {
	position: sticky;
	top: 0;
	left:inherit;
	right:inherit;
	z-index: 11;
	background: #000;
}
.checkout-headerContainer {
	color: #fff;
	padding: 10px;
	position: relative;
}
.checkout-subtitle {
	background: #338cd2;
	font-size: .8rem;
	padding: 3px 10px;
}
.checkout-subtitle a {
	color: #fff;
}
.checkout-subtitle a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	background-image: url('../js/fancybox_sprite.png');
	background-position: 0 32%;
	width: 1.5rem;
	height: 1.5rem;
	background-size: 2rem;
	margin-right: .5rem;
} 
.checkout-header {
	display: table;
	width: 100%;
}
.checkout-header-title {
	font-family: montserratblack;
	font-size: 1.2rem;
	padding-left: .5rem;
	text-align: left !important;
}
.checkout-header-icon {
	font-size: 2rem;
	width: 2rem;
	margin-right: .5rem;
	text-align: center;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	color: #fff;
}
.checkout-cart-numItems {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	width: 2rem;
	text-align: center;
	border-radius: 5px;
	background: #338cd2;
	font-family: montserratregular;
	margin-right: 3px;
}
.checkout-cart-numItems.disabled {
	background: #999;
}
.checkout-header-cell {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
}
.checkout-header-cell:last-child {
	text-align: right;
}
.checkout-header-subtitle {
	background: #eee;
	color: #000;
}
.checkout-footer {
	background: #333;
	height: 30px;
}
.checkout-cart {
	display: none;
	position: absolute;
	top: 100%;
	right: 10px;
	background: #fff;
	font-size: .7rem;
	line-height: .9rem;
	border: 1px solid #000;
	border-bottom: 8px solid #364279;
	border-radius: 0 0 8px 8px;
	color: #000;
	padding: 0 10px 10px 10px;
	width: 25rem;
}
.checkout-headerContainer:hover .checkout-cart {
	display: block;
}
.checkout-cart.active {
	display: block !important;
}
.checkout-cart-itemContainer {
	display: block;
	width: 100%;
}
.checkout-shipping-amount {
	font-size: 1.2rem;
	line-height: 1.3rem;
}
.checkout-shippingSelect {
	width: 7rem;
}
.checkout-totalContainer {
	margin: 5px 0;
	float: right;
	padding: 10px 5%;
	background: #eee;
	border-radius: 10px;
}
.checkout-total-amount {
	line-height: 1.3rem;
}
.checkout-submit {
	margin-top: 10px;
	cursor: pointer;
	margin-right: 2%;
	clear: both;
	background:#b5daff;
}
.checkout-shipping {
	display: inline-block;
	vertical-align: middle;
	pointer-events: none;
}
.checkout-action {
	display: inline-block;
	vertical-align: middle;
}
.checkout-cart-item {
	font-size: .8rem;
	margin-bottom: 8px;
	display: table-row;
}
.checkout-cart-item:hover {
	background: #eee;
}
.checkout-cart-item.preorder .checkout-cart-item-name:after {
	content: '*';
	color: #a200ff;
}
.checkout-cart-item.preorder_warning {
	font-style: italic;
	margin-top: 10px;
	color: #a200ff;
	font-size: .7rem;
}
.checkout-cart-item.empty {
	margin: 20px 0;
	text-align: center;
	color: #666;
}
.checkout-cart-item.shipping {
	margin-top: 20px;
}
.checkout-cart-table {
	display: table;
	width: 100%;
}
.checkout-cart-item.total {
	font-family: montserratregular;
	font-size: .9rem;
	margin-bottom: 5px;
}
.checkout-cart-item-quantity {
	display: table-cell;
	vertical-align: middle;
	width: 2rem;
}
.checkout-cart-item-name {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: .4rem 0;
}
.checkout-cart-item-cost {
	display: table-cell;
	vertical-align: middle;
	width: 5rem;
	text-align: right;
}
.checkout-cart-item-cost s {
	display: block;
}

.checkout-sidebar .book-buyButton {
	text-align: right;
	float: right;
}
.checkout .book-buyButton {
	font-size: 1.2rem;
	padding: 5px 10px;
	margin: 0;
}
.checkout-header .book-buyButton {
	display: none;
}
.checkout .book-buyButton-label {
	padding-left: 0;
}
.checkout-cartContainer {
	position: sticky;
	top: 7rem;
	left:inherit;
	right:inherit;
}
@media all and (max-width: 800px) {
	.checkout .container {
		padding-left: 0;
		padding-right: 0;
	}
}
@media all and (max-width: 700px) {

	.checkout-product {
		display: block;
		width: 100% !important;
	}
	.checkout-product .checkout-product-image {
		width: 6rem;
		height: 100px !important;
		display: table-cell;
		vertical-align: top;
		position: relative;
	}
	.checkout-content,
	.checkout-sidebar {
		display: block;
		width: auto;
	}
	.checkout-shippingGroup {
		display: block;
		width: 100%;
	}
	.checkout-cart {
		min-height: auto;
		left: 0;
		right: 0;
		width: auto;
	}
	.checkout-product-padding {
		text-align: left;
	}
	.checkout-product-details-description {
		min-height: auto;
	}
	.checkout-product-titleContainer {
		display: table-cell;
		vertical-align: middle;
		width: auto;
		padding-left: .5rem;
	}
	.checkout-product-details-title {
		text-align: left;
		font-size: 1.2rem;
		margin-bottom: .3rem;
	}
	.checkout .book-detail-table {
		margin-top: 0;
	}
	.checkout-product-details {
		position: inherit !important;
		display: block;
		border: none;
		width: auto;
		padding: 0;
		box-shadow: none;
		background: transparent;

	}
	.checkout-product-details:after {
		display: none;
	}
	.checkout {
		position: absolute;
		top:0;
		left:0;
		right:0;
		padding: 0;
	}
	.checkout-padding {
		border: none;
	}
	.checkout-headerContainer:hover .checkout-cart {
		display: none;
	}
	.checkout-header .book-buyButton {
		display: inline-block;
	}
}